.u-section-1 .u-sheet-1 {
  min-height: 617px;
}

.u-section-1 .u-text-1 {
  margin: 28px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  margin: 51px 67px 0;
}

.u-section-1 .u-image-1 {
  width: 293px;
  height: 300px;
  margin: 38px auto 52px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    font-size: 1.6666666666666665rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 863px;
}

.u-section-2 .u-image-1 {
  width: 660px;
  height: 129px;
  margin: 37px auto 0 310px;
}

.u-section-2 .u-text-1 {
  margin: 26px 21px 60px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    margin-left: 280px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-image-1 {
    margin-left: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 840px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 106px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 801px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 67px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 649px;
}

.u-section-3 .u-image-1 {
  width: 660px;
  height: 170px;
  margin: 14px auto 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  margin: 30px auto 60px;
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 139px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 567px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 88px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 400px;
}

.u-section-4 .u-image-1 {
  width: 293px;
  height: 300px;
  margin: 50px auto 0 21px;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  margin: -207px 21px 142px 337px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-text-1 {
    width: auto;
    margin-right: 0;
    margin-left: 335px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-top: 20px;
    margin-left: 135px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 666px;
  }

  .u-section-4 .u-image-1 {
    margin-left: auto;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 1.3333333333333333rem;
    margin-bottom: 142px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    margin-bottom: 60px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 400px;
}

.u-section-5 .u-image-1 {
  width: 293px;
  height: 300px;
  margin: 50px auto 0 38px;
}

.u-section-5 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: -149px 232px 161px 440px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-5 .u-text-1 {
    margin-right: 142px;
    margin-left: 350px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-top: 20px;
    margin-right: 42px;
    margin-left: 250px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 569px;
  }

  .u-section-5 .u-image-1 {
    margin-left: auto;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
    margin-bottom: 60px;
    margin-left: 72px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    font-size: 1.3333333333333333rem;
    margin-left: 0;
    margin-bottom: 161px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    margin-bottom: 60px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 588px;
}

.u-section-6 .u-image-1 {
  width: 150px;
  height: 132px;
  margin: 40px auto 0;
}

.u-section-6 .u-text-1 {
  font-size: 1.875rem;
  margin: 45px 0 0 20px;
}

.u-section-6 .u-image-2 {
  width: 150px;
  height: 132px;
  margin: 45px auto 41px;
}

@media (max-width: 1399px) {
  .u-section-6 .u-text-1 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    font-size: 1.6666666666666665rem;
  }
}